﻿html, body, header, nav, section, figure, figcaption, footer,
div, p, span,
ul, li,
img, video,
h1, h2, h3, h4, h5,
a, button,
form, label, input, textarea,
iframe {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 18px;
  color: #000;
  font-family: 'Arial', '微软雅黑', '黑体', 'Malgun Gothic', 'Apple SD Gothic Neo', 'Gulim';
  word-break: keep-all;
  word-wrap: break-word;
  text-decoration: none;
  -webkit-text-size-adjust: none;
  list-style: none;
  box-sizing: border-box;
  background: none;
  vertical-align: baseline;
  line-height: 1.8;
  background: none;
  letter-spacing: -.02em;
}

a, button {
  line-height: 1.4;
}

h1 {
  font-size: 46px;
  line-height: 1.4;
}

h2 {
  font-size: 36px;
  line-height: 1.4;
}

h3 {
  font-size: 24px;
  line-height: 1.4;
}

h4 {
  font-size: 20px;
  line-height: 1.4;
}

h5 {
  font-size: 18px;
  line-height: 1.4;
}

iframe {
  display: block;
}

.is-hide {
  display: none !important;
}

.is-no-scroll {
  overflow: hidden;
}

body.application > .wrap-layout {
  min-height: calc(100vh - 60px);
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}

body.application > .wrap-layout > section {
  position: relative;
  display: flex;
  padding-top: 120px;
  padding-bottom: 80px;
}

body.application > .wrap-layout > section.intro {
  width: calc(100% - 440px);
  min-height: calc(100vh - 60px);
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding-right: 40px;
}

body.application > .wrap-layout > section.intro > .logo {
  position: absolute;
  top: 40px;
  left: 0;
  height: 38px;
}

body.application.cn > .wrap-layout > section.intro > .logo {
  height: 48px;
}

body.application > .wrap-layout > section.intro > h1 {
  margin-bottom: 50px;
}

body.application.demo > .wrap-layout > section.intro > h1 {
  margin-bottom: 30px;
}

body.application.kr > .wrap-layout > section.intro > h1,
body.application.en > .wrap-layout > section.intro > h1 {
  font-size: 36px;
}

body.application.id > .wrap-layout > section.intro > h1 {
  font-size: 34px;
}

body.application.th > .wrap-layout > section.intro > h1 {
  font-size: 40px;
}

body.application > .wrap-layout > section.intro > .wrap-list {
  display: flex;
  width: 100%;
  margin-bottom: 50px;
}

body.application.demo > .wrap-layout > section.intro > .wrap-list {
  margin-bottom: 30px;
}

body.application > .wrap-layout > section.intro > .wrap-list:nth-child(4) {
  margin-bottom: 0;
}

body.application > .wrap-layout > section.intro > .wrap-list > .icon {
  width: 94px;
  height: 94px;
  border-radius: 99px;
  background: #f0f0f2;
  display: flex;
  align-items: center;
  justify-content: center;
}

body.application > .wrap-layout > section.intro > .wrap-list > .icon > img {
  width: 42px;
  height: 42px;
}

body.application > .wrap-layout > section.intro > .wrap-list > .wrap-contents {
  width: calc(100% - 94px);
  padding-left: 30px;
}

body.application > .wrap-layout > section.intro > .wrap-list > .wrap-contents > h3 {
  margin-bottom: 16px;
}

body.application > .wrap-layout > section.intro > .wrap-list > .wrap-contents > ul > li {
  margin-bottom: 8px;
  padding-left: 7px;
  position: relative;
}

body.application > .wrap-layout > section.intro > .wrap-list > .wrap-contents > ul > li::before {
  content: "";
  display: block;
  position: absolute;
  top: calc(((18px * 1.8)/2) - 3px);
  left: 0;
  width: 3px;
  height: 3px;
  border-radius: 99px;
  background: #000;
}

body.application > .wrap-layout > section.intro > .wrap-list > .wrap-contents > ul > li:last-child {
  margin-bottom: 0;
}

body.application > .wrap-layout > section.intro > hr {
  width: 100%;
  height: 1px;
  background: #ddd;
  border: 0;
  padding: 0;
  margin: 20px 0;
}

body.application > .wrap-layout > section.intro > hr + .copy {
  font-size:14px;
  color:#999;
}

body.application > .wrap-layout > section.intro > .wrap-list > .wrap-contents > .sub-text {
  color: #999;
  font-size: 16px;
  margin-top: 30px;
}

body.application > .wrap-layout > section.apply {
  width: 440px;
  min-height: calc(100vh - 60px);
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: #1d75b8;
  padding: 30px 35px;
}

body.application > .wrap-layout > section.apply > .wrap-button {
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  width: 100%;
  max-width: 360px;
  height: 54px;
  border-radius: 16px;
  background: #000;
  margin-bottom: 60px;
  display: flex;
}

body.application > .wrap-layout > section.apply > .wrap-button > button {
  width: 50%;
  background: #000;
  border-radius: 16px;
  font-weight: bold;
  cursor: pointer;
  color: #fff;
}

body.application > .wrap-layout > section.apply > .wrap-button > button.is-active {
  background: #fff;
  color: #000;
}

body.application > .wrap-layout > section.apply > form {
  margin-bottom: 40px;
  width: 100%;
  max-width: 370px;
}

body.application > .wrap-layout > section.apply > form > h2,
body.application > .wrap-layout > section.apply > form > h3 {
  margin-bottom: 30px;
  color: #fff;
  text-align: center;
}

body.application > .wrap-layout > section.apply > form > h3 > span.line-gap{
  display: block;
  height: 14px;
}

body.application > .wrap-layout > section.apply > form > h2 > span {
  display: block;
  color: #fff;
  padding-top: 12px;
}

body.application > .wrap-layout > section.apply > form > ul {
  width: 100%;
  max-width: 370px;
}

body.application > .wrap-layout > section.apply > form > ul > li {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  position: relative;
}

body.application > .wrap-layout > section.apply > form > ul > li:last-child {
  margin-bottom: 0;
}

body.application > .wrap-layout > section.apply > form > ul > li > .title {
  width: 100px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  line-height: 1.4;
  padding-right: 10px;
  display: flex;
  align-items: center;
  word-break: normal;
}

body.application > .wrap-layout > section.apply > form > ul > li > .title.is-small {
  font-size: 14px;
}

body.application > .wrap-layout > section.apply > form > ul > li > input,
body.application > .wrap-layout > section.apply > form > ul > li > textarea {
  width: 100%;
  max-width: calc(100% - 100px);
  height: 46px;
  border-radius: 10px;
  background: #fff;
  padding: 0 14px;
  font-weight: bold;
  border: 1px #fff solid;
}

body.application > .wrap-layout > section.apply > form > ul > li > textarea {
  padding: 14px !important;
  height: 150px;
  resize: none;
  border: 1px #fff solid;
  overflow-y: auto;
}
body.application.kr > .wrap-layout > section.apply > form > ul > li > textarea {
  height: 100px;
}

body.application > .wrap-layout > section.apply > form > ul > li > input:read-only,
body.application > .wrap-layout > section.apply > form > ul > li > textarea:read-only {
  background: #ddd;
  border: 1px #ddd solid;
}

body.application > .wrap-layout > section.apply > form > ul > li > textarea::-webkit-scrollbar {
  width: 10px;
}

body.application > .wrap-layout > section.apply > form > ul > li > textarea::-webkit-scrollbar-track {
  opacity: 0;
  border-radius: 10px;
}

body.application > .wrap-layout > section.apply > form > ul > li > textarea::-webkit-scrollbar-thumb {
  background-color: rgba(0,0,50,0.2);
  border-radius: 10px;
  background-clip: padding-box;
  border: 3px solid transparent;
}

body.application > .wrap-layout > section.apply > form > ul > li > textarea::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0,0,50,0.4);
}

body.application > .wrap-layout > section.apply > form > ul > li > textarea::-webkit-scrollbar-thumb:active {
  background-color: rgba(0,0,50,0.6);
}

body.application > .wrap-layout > section.apply > form > ul > li > input::placeholder,
body.application > .wrap-layout > section.apply > form > ul > li > textarea::placeholder {
  color: rgba(0,0,0,0.15);
  color: #ccc;
}

input:not( :focus ):-ms-input-placeholder,
textarea:not( :focus ):-ms-input-placeholder {
  color: rgba(0,0,0,0.15);
}

body.application > .wrap-layout > section.apply > form > ul > li > input:hover::placeholder,
body.application > .wrap-layout > section.apply > form > ul > li > input:hover:-ms-input-placeholder,
body.application > .wrap-layout > section.apply > form > ul > li > textarea:hover::placeholder {
  color: rgba(0,0,0,0.30);
}

input:not( :focus ):hover:-ms-input-placeholder,
textarea:not( :focus ):hover:-ms-input-placeholder {
  color: rgba(0,0,0,0.30);
}

body.application > .wrap-layout > section.apply > form > ul > li > input.is-error,
body.application > .wrap-layout > section.apply > form > ul > li > textarea.is-error {
  border: 1px #ff0000 solid;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-error {
  display: none;
}

body.application > .wrap-layout > section.apply > form > ul > li > input.is-error + .wrap-error,
body.application > .wrap-layout > section.apply > form > ul > li > textarea.is-error + .wrap-error {
  display: block;
  position: absolute;
  padding: 6px 12px;
  border-radius: 8px;
  background: #fbe5d6;
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  bottom: calc(100% + 8px);
  left: 50%;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin-left: 50px;
  text-align: center;
  width: max-content;
  max-width: calc(100% - 100px);
  font-size: 14px;
  line-height: 1.4;
}

body.application > .wrap-layout > section.apply > form > ul > li > input.is-error + .wrap-error::before,
body.application > .wrap-layout > section.apply > form > ul > li > textarea.is-error + .wrap-error::before {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 12px;
  background: #fbe5d6;
  border-top: 0;
  border-left: 0;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select {
  width: calc(100% - 100px);
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button {
  width: 100%;
  height: 46px;
  border-radius: 10px;
  background: #fff;
  padding: 0 14px;
  padding-right: 35px;
  font-weight: bold;
  text-align: left;
  font-size: 14px;
  cursor: pointer
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-error {
  border: 1px #cc1020 solid;
  color: #cc1020;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button::before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border: 2px #000 solid;
  border-bottom: 0;
  border-left: 0;
  position: absolute;
  right: 14px;
  transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  top: 17px;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button + ul {
  display: none;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open::before {
  top: 21px;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul {
  display: block;
  position: absolute;
  background: #fff;
  width: calc(100% - 100px);
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  height: 200px;
  overflow-y: auto;
  z-index: 10;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul::-webkit-scrollbar {
  width: 10px;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul::-webkit-scrollbar-track {
  opacity: 0;
  border-radius: 10px;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul::-webkit-scrollbar-thumb {
  background-color: rgba(0,0,50,0.2);
  border-radius: 10px;
  background-clip: padding-box;
  border: 3px solid transparent;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul::-webkit-scrollbar-thumb:hover {
  background-color: rgba(0,0,50,0.4);
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul::-webkit-scrollbar-thumb:active {
  background-color: rgba(0,0,50,0.6);
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul > li {
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 0px;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul > li:last-child {
  padding-bottom: 10px;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul > li > a {
  display: block;
  padding: 5px 10px;
  border-radius: 6px;
  background: #fff;
  font-size: 12px;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul > li > a:hover {
  background: #f2f2f4;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-select > button.is-open + ul > li.is-active > a {
  background: #1d75b8;
  color: #fff;
  font-weight: bold;
}


body.application > .wrap-layout > section.apply > form .wrap-checkbox {
  position: relative;
  display: flex;
  justify-content: flex-end;
  margin-top: 30px;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox + .wrap-checkbox {
  margin-top: 10px;
}

body.application > .wrap-layout > section.apply > form ul > li > .wrap-checkbox {
  display: flex;
  justify-content: center;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > input[type="checkbox"]{
  display: none;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > input[type="checkbox"] + label {
  position: relative;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  padding-left: 25px;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > input[type="checkbox"] + label > .wrap-error {
  display: none;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > input[type="checkbox"] + label.is-error > .wrap-error {
  display: block;
  position: absolute;
  padding: 6px 12px;
  border-radius: 8px;
  background: #fbe5d6;
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  text-align: center;
  font-size: 14px;
  line-height: 1.4;
  font-weight: normal;
  width: auto;
  bottom: calc(100% + 8px);
  left: 0;
  transform: translateX(calc(-50% + 10px));
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > input[type="checkbox"] + label.is-error > .wrap-error::before {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 12px;
  background: #fbe5d6;
  border-top: 0;
  border-left: 0;
  bottom: -6px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > input[type="checkbox"] + label {
  font-size: 16px;
  line-height: 1.4;
}
body.application > .wrap-layout > section.apply > form .wrap-checkbox.wrap-checkbox-sub > input[type="checkbox"] + label {
  font-size: 12px;
  line-height: 1.4;
}

body.application > .wrap-layout > section.apply > form ul > li > .wrap-checkbox > input[type="checkbox"] + label {
  margin-right: 20px;
}

body.application > .wrap-layout > section.apply form .wrap-checkbox > input[type="checkbox"] + label::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border-radius: 6px;
  background: #f0f0f3;
  margin-right: 6px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%)
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > input[type="checkbox"] + label.is-error::before {
  border: 1px #cc1020 solid;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > input[type="checkbox"]:checked + label::before {
  background: #000;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox.wrap-checkbox-sub  > input[type="checkbox"] + label::before {
  background: transparent;
}
body.application > .wrap-layout > section.apply > form .wrap-checkbox.wrap-checkbox-sub > input[type="checkbox"]:checked + label::before {
  background: transparent;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > input[type="checkbox"] + label::after {
  content: "";
  display: block;
  width: 4px;
  height: 6px;
  border: 2px #fff solid;
  border-top: 0;
  border-left: 0;
  -ms-transform: translateY(calc(-50% - 1px)) rotate(45deg) scale(0);
  transform: translateY(calc(-50% - 1px)) rotate(45deg) scale(0);
  position: absolute;
  left: 7px;
  top: 50%;
  opacity: 0;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > input[type="checkbox"]:checked + label::after {
  opacity: 1;
  -ms-transform: translateY(calc(-50% - 1px)) rotate(45deg) scale(1);
  transform: translateY(calc(-50% - 1px)) rotate(45deg) scale(1);
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox.wrap-checkbox-sub > input[type="checkbox"] + label::after{
  opacity: 0.3;
  -ms-transform: translateY(calc(-50% - 1px)) rotate(45deg) scale(1);
  transform: translateY(calc(-50% - 1px)) rotate(45deg) scale(1);
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox.wrap-checkbox-sub > input[type="checkbox"]:checked + label::after {
  opacity: 1;
  border-color:#000
}






body.application > .wrap-layout > section.apply > form .wrap-checkbox > label > .button-layer-agree {
  color: #fff;
  font-weight: bold;
  margin-left: 5px;
  position: relative;
  font-size: 14px;
  text-decoration: underline;
}
body.application > .wrap-layout > section.apply > form .wrap-checkbox.wrap-checkbox-sub > label > .button-layer-agree {
  font-size: 12px;
}



body.application > .wrap-layout > section.apply > form > ul > li > .wrap-radio {
  display: flex;
  justify-content: center;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-radio > input[type="radio"] {
  display: none;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-radio > input[type="radio"] + label {
  position: relative;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  margin-right: 15px;
  padding-left: 22px;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-radio > input[type="radio"] + label:last-child {
  margin-right: 0;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-radio > input[type="radio"] + label::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: #fff;
  border-radius: 99px;
  margin-right: 5px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-radio > input[type="radio"] + label::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 8px;
  transform: translateY(-50%);
  width: 0px;
  height: 0px;
  background: #000;
  border-radius: 99px;
  transition: 0.2s;
  opacity: 0;
}

body.application > .wrap-layout > section.apply > form > ul > li > .wrap-radio > input[type="radio"]:checked + label::after {
  left: 3px;
  width: 10px;
  height: 10px;
  opacity: 1;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree {
  position: absolute;
  bottom: 100%;
  border-radius: 10px;
  background: #fff;
  padding: 20px;
  box-shadow: 0 5px 5px rgba(0,0,0,0.15);
  border: 1px #ddd solid;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree > .button-layer-agree-close {
  width: 25px;
  height: 25px;
  display: block;
  position: absolute;
  right: 5px;
  top: 5px;
  cursor:pointer;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree > .button-layer-agree-close::before,
body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree > .button-layer-agree-close::after {
  content: "";
  display: block;
  width: 14px;
  height: 2px;
  background: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transition: 0.2s;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree > .button-layer-agree-close::after {
  transform: translateX(-50%) translateY(-50%) rotate(-45deg)
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree > .button-layer-agree-close:hover::before {
  transform: translateX(-50%) translateY(-50%) rotate(225deg);
  background: #cc1020;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree > .button-layer-agree-close:hover::after {
  background: #cc1020;
  transform: translateX(-50%) translateY(-50%) rotate(-225deg)
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree > h5 {
  margin-bottom: 10px;
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree > p,
body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree > .wrap-point {
  font-size: 12px
}

body.application > .wrap-layout > section.apply > form .wrap-checkbox > .layer-agree > .wrap-point {
  border: 1px #e2e2e2 solid;
  background: #f5f5f5;
  padding: 10px;
  border-radius: 6px;
  margin: 10px 0;
}


body.application > .wrap-layout > section.apply > form .container-wrap-checkbox > .wrap-checkbox {
  justify-content: flex-start;
  padding-left: 100px;
  margin-left: 0;
}
body.application > .wrap-layout > section.apply > form .container-wrap-checkbox > .wrap-checkbox.wrap-checkbox-sub {
  padding-left: 105px;
}
body.application > .wrap-layout > section.apply > form .container-wrap-checkbox > .wrap-checkbox > .layer-agree {
  left: 0;
}




body.application > .wrap-layout > section.apply > form.wechat > h2 {
  margin-bottom: 30px;
}

body.application > .wrap-layout > section.apply > form.wechat > img {
  width: 198px;
  border-radius: 10px;
  display: block;
  margin: 0 auto;
}

body.application > .wrap-layout > section.apply > form > button {
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  display: block;
  width: 100%;
  max-width: 370px;
  height: 60px;
  border-radius: 16px;
  background: #ffcc00;
  cursor: pointer;
  margin-top: 60px;
}

body.application > .wrap-layout > section.apply > form > .container-wrap-checkbox + button,
body.application > .wrap-layout > section.apply > form > .wrap-checkbox + button,
body.application > .wrap-layout > section.apply > form > ul > li > .wrap-checkbox + button {
  margin-top: 30px;
}

body.application > .wrap-layout > section.apply > form > button:hover {
  background: #f7bb07;
}

body.application > .wrap-layout > section.apply > h4 {
  color: #fff;
  text-align:center;
  word-break:normal;
}

body.application > .wrap-layout > section.apply > h1.call {
  color: #fff;
}

body.application > .wrap-layout > section.apply > h1.call.ph {
  font-size:40px;
}

body.application > .wrap-layout > section.apply > h1.call.uz {
  font-size: 37px;
}

body.application > .wrap-layout > section.apply > h1.call > .icon-call {
  width: 30px;
  height: 30px;
  margin-right: 10px;
}

body.application > footer {
  background: #333;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
}

body.application > footer > .wrap-position {
  background: #333;
  width: 1200px;
  display: flex;
}

body.application > footer > .wrap-position > div {
  font-size: 12px;
  color: #fff;
  color: #aaa;
}

body.application > footer > .wrap-position > div:first-child {
  margin-right: auto;
}

body.application > footer > .wrap-position > div > .bar {
  display: inline-block;
  width: 1px;
  height: 8px;
  background: #777;
  margin: 0 8px;
}

/* Modal */
body.application > .wrap-modal > .overlay {
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0,0,0,0.8);
}

body.application > .wrap-modal > .modal {
  position: fixed;
  top: 50%;
  left: 50%;
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  z-index: 31;
  border-radius: 24px;
  overflow: hidden;
  background: #fff;
  width: 100%;
  max-width: 460px;
}

body.application > .wrap-modal > .modal > .button-close {
  width: 40px;
  height: 40px;
  position: absolute;
  right: 15px;
  top: 15px;
  cursor: pointer;
  z-index: 41;
}

body.application > .wrap-modal > .modal > .button-close::before,
body.application > .wrap-modal > .modal > .button-close::after {
  content: "";
  display: block;
  width: 3px;
  height: 26px;
  background: #000;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
  transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

body.application > .wrap-modal > .modal > .button-close::after {
  -ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
  transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

body.application > .wrap-modal > .modal > .button-close:hover::before,
body.application > .wrap-modal > .modal > .button-close:hover::after {
  background: #cc1020;
}

/* Wrap Popup Complete */
body.application > .wrap-popup-complete {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

body.application > .wrap-popup-complete > .wrap-contents {
  padding: 60px;
  width: 100%;
  max-width: 460px;
}

body.application > .wrap-popup-complete > .wrap-contents > .logo {
  height: 45px;
  margin: 0 auto;
  display: block;
  margin-bottom: 30px;
}

body.application > .wrap-popup-complete > .wrap-contents > p {
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
  font-size: 18px;
}

body.application.en > .wrap-popup-complete > .wrap-contents > p {
  font-size: 15px;
}

body.application.id > .wrap-popup-complete > .wrap-contents > p {
  font-size: 16px;
}

body.application > .wrap-popup-complete > .wrap-contents > .button-comfirm {
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  display: block;
  width: 100%;
  max-width: 260px;
  height: 52px;
  border-radius: 16px;
  background: #cc1020;
  cursor: pointer;
  color: #fff;
}

body.application > .wrap-popup-complete > .wrap-contents > .button-comfirm:hover {
  background: #a60d1a;
}

/* Demo Complete */
body.application > .wrap-demo-complete {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
}

body.application > .wrap-demo-complete > .wrap-contents > .logo {
  height: 45px;
  margin: 0 auto;
  display: block;
  margin-bottom: 30px;
}

body.application > .wrap-demo-complete > .wrap-contents > p {
  text-align: center;
  font-weight: bold;
  margin-bottom: 30px;
}

body.application > .wrap-demo-complete > .wrap-contents > .button-comfirm {
  margin: 0 auto;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  display: block;
  width: 100%;
  max-width: 260px;
  height: 52px;
  border-radius: 16px;
  background: #cc1020;
  cursor: pointer;
  color: #fff;
}

@media(max-width:1259px) {
  body.application > .wrap-layout > section.apply > .wrap-button {
    margin-bottom: 30px;
  }

  body.application > .wrap-layout {
    flex-direction: column;
    min-height: unset;
    max-width: 1260px;
  }

  body.application > .wrap-layout > section {
    flex: unset;
    padding-left: 30px !important;
    padding-right: 30px !important;
  }

  body.application > .wrap-layout > section.intro,
  body.application > .wrap-layout > section.apply {
    width: 100%;
    min-height: unset;
  }

  body.application > .wrap-layout > section.intro {
    padding-top: 120px;
  }

  body.application > .wrap-layout > section.intro > .logo {
    left: 30px;
  }

  body.application > .wrap-layout > section.intro > h1 {
    text-align: center;
    width: 100%;
  }

  body.application > .wrap-layout > section.apply > form > h2,
  body.application > .wrap-layout > section.apply > form > h3 {
    margin-bottom: 30px;
  }

  body.application > .wrap-layout > section.apply > form {
    margin-bottom: 30px;
  }

  body.application > footer {
    padding: 15px 30px;
    height: auto;
  }

  body.application > footer > .wrap-position {
    display: block;
  }

  body.application > footer > .wrap-position > div:first-child {
    margin-right: 0;
  }

  body.application > .wrap-layout > section.apply > form > button {
    margin-top: 30px;
  }
}

@media(max-width:889px) {
  html, body, header, nav, section, figure, figcaption, footer,
  div, p, span,
  ul, li,
  img, video,
  h1, h2, h3, h4, h5,
  a, button,
  form, label, input, textarea {
    font-size: 16px;
  }

  h1 {
    font-size: 40px;
    line-height: 1.4;
  }

  h2 {
    font-size: 30px;
    line-height: 1.4;
  }

  h3 {
    font-size: 18px;
    line-height: 1.4;
  }

  h4 {
    font-size: 16px;
    line-height: 1.4;
  }

  h5 {
    font-size: 14px;
    line-height: 1.4;
  }

  body.application > .wrap-layout > section {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-bottom:40px;
  }

  body.application > .wrap-layout > section.intro {
    padding-top: 100px;
  }

  body.application > .wrap-layout > section.intro > .logo {
    height: 30px;
    top: 30px;
    left: 20px;
  }

  body.application.cn > .wrap-layout > section.intro > .logo {
    height: 36px;
  }

  body.application > .wrap-layout > section.intro > h1 {
    margin-bottom: 30px;
  }

  body.application > .wrap-layout > section.intro > h1 > br {
    display: none;
  }

  body.application.kr > .wrap-layout > section.intro > h1,
  body.application.en > .wrap-layout > section.intro > h1 {
    font-size: 30px;
  }

  body.application.th > .wrap-layout > section.intro > h1 {
    font-size: 34px;
  }

  body.application > .wrap-layout > section.intro > .wrap-list {
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
    flex-direction: column;
    margin-bottom: 30px;
  }

  body.application > .wrap-layout > section.intro > hr,
  body.application > .wrap-layout > section.intro > .copy {
    width: 100%;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }

  body.application > .wrap-layout > section.intro > .copy {
    padding-top: 30px;
  }

  body.application > .wrap-layout > section.intro > .wrap-list > .icon {
    width: 60px;
    height: 60px;
    margin-bottom: 15px;
  }

  body.application > .wrap-layout > section.intro > .wrap-list > .icon > img {
    width: 26px;
    height: 26px;
  }

  body.application > .wrap-layout > section.intro > .wrap-list > .wrap-contents {
    width: 100%;
    padding-left: 0;
  }

  body.application > .wrap-layout > section.intro > .wrap-list > .wrap-contents > ul > li::before {
    top: calc(((16px * 1.8)/2) - 2px);
  }

  body.application > .wrap-layout > section.apply {
    padding: 40px 35px;
  }

  body.application > .wrap-layout > section.apply > h1.call.ph {
    font-size: 32px;
  }

  body.application > .wrap-layout > section.apply > h1.call.ph > .icon-call {
    width: 22px;
    height: 22px;
    margin-right: 10px;
  }

  body.application > .wrap-layout > section.apply > form > ul > li > .title {
    font-size: 14px;
  }

  body.application > .wrap-layout > section.apply > form > ul > li > input.is-error + .wrap-error {
    font-size: 12px;
  }

  body.application > .wrap-layout > section.apply > .wrap-button {
    height: 48px;
  }

  body.application > .wrap-layout > section.apply > form > button {
    height: 54px;
    font-size: 18px;
  }

  body.application > .wrap-layout > section.intro > .wrap-list > .wrap-contents > .sub-text {
    margin-top: 20px;
    font-size: 14px;
  }

  body.application > .wrap-layout > section.apply > form > .wrap-checkbox > .button-layer-agree {
    font-size: 13px;
  }

  body.application > .wrap-layout > section.apply > form > .wrap-checkbox > input[type="checkbox"] + label.is-error > .wrap-error,
  body.application > .wrap-layout > section.apply > form > ul > li > .wrap-checkbox > input[type="checkbox"] + label.is-error > .wrap-error {
    display: block;
    position: absolute;
    padding: 6px 12px;
    border-radius: 8px;
    background: #fbe5d6;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    text-align: center;
    font-size: 12px;
    line-height: 1.4;
    font-weight: normal;
    width: auto;
    bottom: calc(100% + 8px);
    left: 0;
    transform: translateX(0);
  }

  body.application > .wrap-layout > section.apply > form > .wrap-checkbox > input[type="checkbox"] + label.is-error > .wrap-error::before,
  body.application > .wrap-layout > section.apply > form > ul > li > .wrap-checkbox > input[type="checkbox"] + label.is-error > .wrap-error::before {
    content: "";
    display: block;
    position: absolute;
    width: 12px;
    height: 12px;
    background: #fbe5d6;
    border-top: 0;
    border-left: 0;
    bottom: -6px;
    left: 12px;
    transform: translateX(0) rotate(45deg);
  }

  body.application > .wrap-layout > section.apply > form > .wrap-checkbox > input[type="checkbox"] + label::before,
  body.application > .wrap-layout > section.apply > form > ul > li > .wrap-checkbox > input[type="checkbox"] + label::before {
    width: 18px;
    height: 18px;
    margin-right: 5px;
  }

  body.application > .wrap-layout > section.apply > form > .wrap-checkbox > input[type="checkbox"] + label::after,
  body.application > .wrap-layout > section.apply > form > ul > li > .wrap-checkbox > input[type="checkbox"] + label::after {
    left: 6px;
  }

  body.application > .wrap-demo-complete > .wrap-contents > .logo {
    height: 36px;
    margin-bottom: 20px;
  }

  body.application > .wrap-demo-complete > .wrap-contents > p {
    margin-bottom: 20px;
  }

  body.application > .wrap-demo-complete > .wrap-contents > .button-comfirm {
    font-size: 18px;
    height: 46px;
  }
}

@media(max-width:459px) {
  body.application > .wrap-modal > .modal {
    border-radius: 18px;
  }

  body.application > .wrap-modal > .modal > .button-close {
    right: 10px;
    top: 10px;
  }

  body.application > .wrap-modal > .modal > .button-close::before,
  body.application > .wrap-modal > .modal > .button-close::after {
    height: 20px;
  }

  body.application > .wrap-popup-complete > .wrap-contents {
    padding: 30px;
  }

  body.application > .wrap-popup-complete > .wrap-contents > .logo {
    height: 36px;
    margin-bottom: 20px;
  }

  body.application > .wrap-popup-complete > .wrap-contents > p {
    font-size: 16px;
    margin-bottom: 20px;
  }

  body.application > .wrap-popup-complete > .wrap-contents > .button-comfirm {
    font-size: 18px;
    height: 46px;
  }
}


/*20240222 - Call input에 국가 코드 칸 나누기*/
body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input {
	width: 100%;
	max-width: calc(100% - 100px);
	display: flex;
}

body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input > li {
	position: relative;
}

body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input > li:first-child {
	width: 70px;
	margin-right: 5px;
}

body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input > li:last-child {
	width: calc(100% - 75px);
}

body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input > li > input {
	width: 100%;
	height: 46px;
	border-radius: 10px;
	background: #fff;
	padding: 0 14px;
	font-weight: bold;
	border: 1px #fff solid;
}

body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input > li > input.is-error {
	border: 1px #ff0000 solid !important;
}

body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input > li > input + div.wrap-error {
    display: none;
}

body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input > li > input.is-error + div.wrap-error {
	display: block;
	position: absolute;
	padding: 6px 12px;
	border-radius: 8px;
	background: #fbe5d6;
	box-shadow: 0 4px 8px rgba(0,0,0,0.2);
	bottom: calc(100% + 8px);
	left: 50%;
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	text-align: center;
	width: max-content;
	max-width: 100%;
	font-size: 14px;
	line-height: 1.4;
}

body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input > li > input.is-error + div.wrap-error::before {
	content: "";
	display: block;
	position: absolute;
	width: 12px;
	height: 12px;
	background: #fbe5d6;
	border-top: 0;
	border-left: 0;
	bottom: -6px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
}

body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input > li:first-child > input.is-error + div.wrap-error {
	left: 0;
	transform: translateX(0);
	max-width: 270px;
}

body.application > .wrap-layout > section.apply > form > ul > li.input-call > ul.list-input > li:first-child > input.is-error + div.wrap-error::before {
	left: 28px;
	transform: translateX(0) rotate(45deg);
}